/* Modifications by Nicholas */
html, body, label, p {font-size:16px; color:#4d5156;}
.site-logo img {width: 283px; height: 117px;}
h2 {font-size: 22px;}
h3 {font-size: 20px;}
.path-node-18 .layout__region.layout__region--first {padding-right: 10px;}
.path-node-18 .layout__region.layout__region--second {padding-left: 10px;}
#layout-builder .w3-bar-item.field__item {max-width: 640px;}
.fa, .svg-inline--fa {color: #4d5156;}
#block-drupal8-w3css-subtheme-main-menu {background-color: transparent; color:#fff;}
.node--view-mode-full .node__content .field--type-text-long, .node--view-mode-full .node__content .field--type-string-long, .node--view-mode-full .node__content .field--type-text-with-summary {font-size: 16px;}
#header, #copyright, .close-nav, #page-title, #highlighted, .page-wrapper, #top-container, #main-container, #bottom-container, #footer-container, .search-slide-wrapper, .main-navigation-wrapper, #top-container .top-box > div, #footer-container .footer-box>div, #bottom-container-inner .bottom-box>div {background-color: #f5f5f5;}
#main-navigation-h {position: relative !important; z-index: 1 !important; background: linear-gradient(90deg, white 0%, rgb(79, 93, 93) 30%, rgb(79, 93, 93) 70%, white 100%); text-align: center;}
#main-navigation-h .li-item .w3-button {background-color: transparent;}
#main-navigation-h .li-item .w3-button:hover {color: #fff !important; background-color: #343E3E!important;}
#main-navigation-h .ul-parent {height: 53px;}
.ul-parent > li {float: none;}
#main-navigation-h .ul-child li {background-color: #4F5D5D;}
#main-container {background-color: #fff;}
table { border-collapse: unset;}
.path-user label {font-weight:bold;}
#copyright-inner .w3-half.w3-container.w3-mobile {width: 100%;}
.w3-opacity, .w3-hover-opacity:hover {opacity: 1; text-align: center !important;}
.first-sidebar img {margin-left: -40px;}
#open-nav-inner {margin: 10px 0px 0px -25px;}
#edit-submit {font-size: 14px;}
ul.w3-ul.w3-bar.tabs.primary.ul-0 li {width: 100%;}
ul.w3-ul.w3-bar.tabs.primary.ul-0 li > a.is-active {border: 1px solid #ccc; background-color: #ddd;}
.messages--status, .messages--error {color: #343E3E; background-color: #fff; border:0; box-shadow: none; text-align: center; font-weight: bold; animation: blinker 2s step-end infinite;}
#block-copyright {background-color: #fff; border-radius: 50%;}
#footer-menu {background: linear-gradient(90deg, white 0%, rgb(79, 93, 93) 30%, rgb(79, 93, 93) 70%, white 100%);}
#header {background-color: #fff; padding-top: 30px;}
.site-name-slogan {float: right; margin-top: 60px;}
.site-name-slogan h1, .site-name-slogan h3 {text-align: center;}
.site-name {font-size: 18px !important;}
.site-slogan {font-size: 9px !important;}
#search-block-form input {background-color: #fff;}
#search-block-form .search-button-block {padding: 10px;}
input#edit-submit, input#edit-submit-lista-biblion {background-color: #fff;}
details[open] {padding: 0 0px !important;}
.highlighted-inner {padding: 0;}
.w3-hover-over:hover, .w3-button:hover {background-color: #fff !important;}
#main-container a, #main-container a:link, #main-container a:visited {color: #4F5D5D; transition: 0.8s;}
#main-container a:hover, #main-container a:active, #main-container a:focus {color: #000;}
.path-media-gallery .field--name-description p {text-align: center; font-size: 20px; font-weight: bold;}
.field--name-field-media-image a:link {box-shadow: 0px 0px 12px 1px #4F5D5D; border-radius: 10px;}
#block-bettersocialsharingbuttons h2 {text-align: center;}
section.w3-block.w3-block-wrapper.block-better-social-sharing-buttons.block-social-sharing-buttons-block h2 {text-align: center;}
section.w3-block.w3-block-wrapper.block-better-social-sharing-buttons.block-social-sharing-buttons-block {margin-top: 100px;}
.node--type-anakoinoseis ul.links.inline.w3-ul.ul-0 {width: 100%; border-bottom: 1px solid; margin-bottom: 10px;}
.node--type-anakoinoseis ul.links.inline.w3-ul.ul-0 > li {padding-left:0;}
.page-node-type-anakoinoseis .node__content {background-color: rgba(255,255,255,0.5); padding: 15px; box-shadow: 0px 0px 8px 4px #fff;}
.path-frontpage .view-content, .shadowed {background-color: rgba(255,255,255,0.5); padding: 8px; box-shadow: 0px 0px 8px 4px #fff; margin-bottom: 20px;}
.path-node-4 a.block-taxonomymenu__link:hover {color: #000; text-shadow: 0 0 3px #bbb;}
.feed-icons {display: none;}
.goback {text-align: center; background-color: rgba(255,255,255,0.5); border-radius: 50%; border-bottom: 3px solid #fff;}
.goback:hover {background-color: rgba(255,255,255,0.8);}
.field--name-field-titlos1 {font-weight: bold; font-size: 20px; color: #e60005;}
.menu404 {text-align: center;}
.menu404 a:link {background: #fff; padding: 5px 8px; border: 1px solid #ddd; box-shadow: 0px 0px 5px #aaa; border-radius: 4px; color: #888 !important; clear: both; display: block; max-width: 200px; margin: 5px auto;}
.menu404 a:link:hover {box-shadow: 0px 0px 5px #e60005;}
.menu404 a:visited {box-shadow: 0px 0px 5px #aaa; color: #888 !important;}
iframe.vicol {width: 100%; display: flex; box-shadow: 0px 0px 24px 8px #000; border: 8px solid;}
.view-anakoinoneis-front-page ul > li {padding: 5px; margin: 0; border-bottom: 1px solid #4F5D5D!important;}
.block-views-blockanakoinoneis-front-page-block-1 h2.w3-block-title {margin: 5px 0 15px 0;}
.view-footer {padding: 2px 5px; text-align: center;}
#profunit {background-color: #fff; margin-bottom: 10px; padding: 0 8px; border-left: 6px solid #000;}
#profunit--2 {background-color: #fff; margin-bottom: 10px; padding: 0 8px; border-left: 6px solid #ff9900;}
#profunit--3 {background-color: #fff; margin-bottom: 10px; padding: 0 8px; border-left: 6px solid #00cc00;}
#profunit--4 {background-color: #fff; margin-bottom: 10px; padding: 0 8px; border-left: 6px solid #e60005;}
#profunit--5 {background-color: #fff; margin-bottom: 10px; padding: 0 8px; border-left: 6px solid #ffff00;}
.path-meli .top-container-inner .first-top>div, .path-meli .top-container-inner .second-top>div, .path-meli .top-container-inner .third-top>div, .path-meli .main-container-inner .first-sidebar>div, .path-meli .main-container-inner .w3css-content>div, .path-meli .main-container-inner .second-sidebar>div, .path-meli .bottom-container-inner .first-bottom>div, .path-meli .bottom-container-inner .second-bottom>div, .path-meli .bottom-container-inner .third-bottom>div, .path-meli .bottom-container-inner .forth-bottom>div, .path-meli .footer-container-inner .first-footer>div, .path-meli .footer-container-inner .second-footer>div, .path-meli .footer-container-inner .third-footer>div {padding: 0 !important;}
.path-meli .w3-row-padding, .path-meli .w3-row-padding>.w3-half, .path-meli .w3-row-padding>.w3-third, .path-meli .w3-row-padding>.w3-twothird, .path-meli .w3-row-padding>.w3-threequarter, .path-meli .w3-row-padding>.w3-quarter, .path-meli .w3-row-padding>.w3-col {padding: 0 !important;}
input#edit-submit-meli-i-e- {background-color: springgreen;}
.path-meli table.w3-table-all.cols-7 td>a {color: green !important;}
.view-anakoinoneis-front-page .w3-light-gray {background-color: transparent !important; border: none !important;}
.view-anakoinoneis-front-page .w3-button {border: 0px none !important;}
.view-anakoinoneis-front-page .w3-button:hover {background-color: transparent !important;}
.path-anakoinoseis .views-field-created {font-size: 12px;}
#footer-menu .w3-width-1024 {width: 100% !important; max-width: unset !important;}
#footer-menu-inner>div {margin: 0 !important; padding: 0 !important;}
.views-field.views-field-field-flex-gallery-img {margin: auto;}
.flex-direction-nav {display: none;}
iframe {width: 100%; max-width: 100%;}
.login-title {display: none;}
details[open] > summary {padding: 15px;}
#user-login-form, #user-pass {border: 0px none; background-color: rgb(255,255,255,0.4); margin-top: 12px; margin: auto; padding:20px;}
input.form-text:focus {border-color: #ccc!important; box-shadow: 0 0 8px 1px #ccc;}
:root {accent-color: #B5CEA1;}
.form-item--error-message {background-color:#eee !important; border:0px none; box-shadow:0px 0px 12px #999; border-radius:20px; margin:12px; font-weight:300; padding:8px;}
#welcome-text-inner .view-content {padding: 0 !important; box-shadow: none;}
#flexslider-1 {border: 0px none;}
.page-node-type-book .block-field-blocknodebookfield-exofyllo-biblioy img {box-shadow: 0px 0px 5px #555; margin: 20px auto;}
.page-node-type-book .block-field-blocknodebooktitle {font-weight: bold; color: #000; font-size: 22px;}
.field.field--name-field-ypotitlos {font-size: 18px; font-weight: bold; color: #555; margin-top: -8px;}
.field--name-field-ypotitlos-2 {font-size: 18px; font-weight: bold; color: #555; margin-top: -8px; margin-bottom: 12px;}
.page-node-type-book .field__label {font-weight: bold; color: #666;}
.page-node-type-book .field--name-field-perigrafi {margin: 10px 0; background-color: #f5f5f5; padding: 15px; border-radius: 12px;}
.page-node-type-book .field--name-field-simeioseis {margin: 10px 0;}
.page-node-type-book .field--name-field-exofyllo-biblioy {text-align: center;}
.page-node-type-book .node--type-book {background-color: rgba(255,255,255,0.5); padding: 15px;}
.field--name-field-eikona-meloys {text-align: center;}
.field--name-field-eikona-meloys img {border-radius: 50%; box-shadow: 0px 0px 5px #555; margin:auto;}
.field--name-field-eikona-meloys img:hover {opacity: 0.7;}
.path-user #block-drupal8-w3css-subtheme-content > article {padding: 20px; background-color: #fff;}
.taxtermtitle {padding-left: 2px;}
.taxtermeter {background-color: #fff; padding: 5px 10px; text-align: center; font-weight: bold; color: #555; border-bottom: 1px solid #ccc;}
section.w3-block.w3-block-wrapper.block-hierarchical-taxonomy-menu {border: 1px solid #ddd; filter: drop-shadow(0px 0px 3px #bbb); margin: 12px 0;}
.path-user .layout__region--first {align-content: center; display: inline-grid;}
.path-book-list #main-container a, .path-book-list #main-container a:link, .path-book-list #main-container a:visited {color: #4d5156 !important;}
.path-book-list td.views-field {text-transform: uppercase;}
.w3-social-icon {background: #fff; border-radius: 50%; box-shadow: 0px 0px 12px 4px #fff;}
.mobile-nav {background-color: #4F5D5D;}
.mobile-nav:hover {background-color: #4F5D5D !important;}
.mobile-nav-responsive svg, .mobile-nav svg {background-color: #fff; border-radius: 50%; box-shadow: 0px 0px 8px 4px #fff;}
.top-container-inner .first-top > div, .top-container-inner .second-top > div, .top-container-inner .third-top > div, .main-container-inner .first-sidebar > div, .main-container-inner .w3css-content > div, .main-container-inner .second-sidebar > div, .bottom-container-inner .first-bottom > div, .bottom-container-inner .second-bottom > div, .bottom-container-inner .third-bottom > div, .bottom-container-inner .forth-bottom > div, .footer-container-inner .first-footer > div, .footer-container-inner .second-footer > div, .footer-container-inner .third-footer > div {padding: 0 !important;}
.w3-row-padding, .w3-row-padding>.w3-half, .w3-row-padding>.w3-third, .w3-row-padding>.w3-twothird, .w3-row-padding>.w3-threequarter, .w3-row-padding>.w3-quarter, .w3-row-padding>.w3-col {padding: 0;}
.path-user .layout--twocol-section {margin-bottom: 50px; box-shadow: 0px 0px 15px 1px #ddd; padding: 20px 12px; border-radius: 20px;}
.taxtermtitle {background: #fff; padding: 3px 8px; border-bottom: 1px solid #ccc; margin: 3px 0;}
.taxtermtitle:hover {background: #f5f5f5; box-shadow: 0px 0px 6px 1px #ccc; border-bottom: 1px solid #aaa; border-radius: 20px;}
.path-node-1 .block-views .field-content >a:hover {box-shadow: 0px 0px 8px 2px #555; border-radius: 50%;}
.w3-table-all tr:nth-child(odd):hover {filter: drop-shadow(2px 4px 6px #aaa)}
.w3-table-all > thead tr:nth-child(odd):hover {filter: none;}
.w3-table-all tr:nth-child(even):hover {filter: drop-shadow(2px 4px 6px #aaa)}
.path-node-4 section {padding: 3px 0px 1px 8px;}
.path-node-4 section:nth-child(2) {background: #fff;}
.path-node-4 section:nth-child(3) {background: #f5f5f5;}
.path-node-4 section:nth-child(4) {background: #fff; border: 1px solid #ddd; margin: 12px 0; filter: drop-shadow(0px 0px 3px #bbb); padding: 20px 12px;}
.path-node-4 section:nth-child(5) {background: #f5f5f5; border: 1px solid #ddd; margin: 12px 0; filter: drop-shadow(0px 0px 3px #bbb); padding: 20px 12px;}
.path-node-4 section:nth-child(6) {background: #fff; border: 1px solid #ddd; margin: 12px 0; filter: drop-shadow(0px 0px 3px #bbb); padding: 20px 12px;}
.path-node-4 .w3-block.w3-block-wrapper {border-radius: 8px;}
#views-exposed-form-lista-biblion-page-1 {background: #fff; margin-bottom: 15px; padding: 1px 15px; border: 1px solid #eeeddd;}
#views-exposed-form-apli-lista-biblion-page-1 {background: #fff; margin-bottom: 15px; padding: 1px 15px; border: 1px solid #eeeddd;}
.path-node-18 .node--type-page section:not(#block-drupal8-w3css-subtheme-content) {filter: drop-shadow(2px 4px 6px #fff); box-shadow: 0px 0px 8px 0px #ddd; border-radius: 30px; margin: 10px 0px; padding: 1px 12px;}
.path-user nav.w3-bar.w3-section.tabs li {width: 50% !important;}
.block-block-content69a978f1-b329-4eb0-aa09-0e2e8dcaccbd img {display: inline}
.view-lista-biblion img {max-width: 150px;}
.linkbutton {box-shadow: 0px 0px 5px 0px #555; padding: 12px; background-color: #4F5D5D; color: #fff !important;}
.linkbutton:hover {box-shadow: 1px 2px 8px 0px #333;}
.webform-confirmation__message {background-color: #ffffff; padding: 40px 0; text-align: center; color: #e60005; border: 1px solid #e60005; box-shadow: 0px 0px 3px 0px #555555;}
.view-books-number .view-content {text-align: center; color: #DC143C; border-radius: 10px;}
#negative, .views-field.views-field-field-im-daneismoy, .views-field.views-field-field-katastasi-biblioy, #view-field-katastasi-biblioy-table-column {text-align: center;}
.libmessage {margin-top:30px; background: #f5f5f5; padding: 20px; border-radius: 20px; color:#637381;}
.libmessage p {color:#637381;}
.libmessage .line2 {margin-top: -10px;}
.boonum {font-weight: 600; color: #36454F; font-size: 20px; margin: 0 2px;}
.w3-row.field.field--name-field-exofyllo-biblioy .field__item {padding: 1px 0; margin: 2px 0 25px 0; background-color: #f5f5f5; border-radius: 20px;}
.neodanismos {font-style: italic; width: 150px; margin: 20px auto; text-align: center; box-shadow: 0px 0px 3px 2px #555; border-radius: 50%; padding: 6px 0; font-size: 14px; background-color: #888; border: 1px #bbb double;}
.neodanismos:hover {box-shadow: 0px 0px 3px 1px #555; border-color: #fff;}
.neodanismos:active {background-color: #4F5D5D;}
.neodanismos a {color: #fff !important;}
.block-views-blockanakoinoseis-block-1 {border-radius:20px; margin-bottom: 40px; background-color: #f5f5f5; padding: 10px 15px;}
.view-anakoinoseis-selida {border-left: 1px solid #ccc; border-right: 1px solid #ccc; border-radius: 20px; margin: 40px 0; background-color: #f5f5f5; padding: 10px 15px;}
.page-node-type-anakoinoseis .main-box::before {content: "ΑΝΑΚΟΙΝΩΣΗ"; font-weight: bold; text-align: center; display: block; margin-top:30px;}
.page-node-type-anakoinoseis .main-box {margin: 50px 0;}
.field--name-field-display-title {text-align: center; color: #36454F; font-weight: bold;}
.node--type-anakoinoseis .field--name-body {padding: 15px 20px; margin-top: 20px; border-radius: 20px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; background-color: #f5f5f5;}
.anaspan {font-size:11px;color:#999;}
.viewanounce {margin: 4px 0px;}
.view-anakoinoseis .more-link a {color: #4F5D5D !important; font-weight: bold;font-style: italic; font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.highlighted-inner {min-width: 100%;}
.w3-ul.w3-bar.tabs.primary.ul-0 {max-width: 560px; margin: auto;}
#highlighted {background-color:#fff !important;}
ul.primary > li > a, nav.action-links > li > a {background-color: #f5f5f5;}
.views-field.views-field-field-eikona-meloys img {border-radius: 50%;}
.view-authors .authors-line::before {content: "•"; float: left;  margin-right: 10px; font-size:small; padding-left: 20px;}
.view-ekdotikoi-oikoi .views-field-name a::before {content: "•"; float: left;  margin-right: 10px; font-size:small; padding-left: 20px;}
.view-authors .view-filters.form-group {margin: 0 10px;}
.view-ekdotikoi-oikoi .view-filters.form-group {margin: 0 10px;}
.path-publishers .view-ekdotikoi-oikoi {border-radius: 8px; background: #fff; border: 1px solid #ddd; margin: 12px 3; filter: drop-shadow(0px 0px 3px #bbb); padding: 28px 5px 40px 5px;}
.path-publishers .view-ekdotikoi-oikoi .view-filters.form-group {margin-bottom: 25px;}
.path-authors .view-authors {border-radius: 8px; background: #fff; border: 1px solid #ddd; margin: 12px 3; filter: drop-shadow(0px 0px 3px #bbb); padding: 28px 5px 40px 5px;}
.path-authors .view-authors .view-filters.form-group {margin-bottom: 25px;}
.taxbooktotal {font-size: 18px; color: #000; padding: 0 12px; border-left: 5px solid #e60005; margin: 25px 0px 30px 0px;}
.path-book-list #search-block-form {border-bottom: 12px solid transparent; border-image: linear-gradient(0.25turn, rgba(137, 148, 153), rgba(211, 211, 211), rgba(255, 255, 255)); border-image-slice: 1;}
#dw_container {background-color: #FFFDD0; padding: 15px 5px 5px 15px; border: 1px solid; border-radius: 13px;}
#dw-listing a {text-decoration: none; color: #e60005; font-weight:bold;}
#dw-enable-form {padding: 10px 10px; margin-left: 10px; background-color: #ECFFDC; color: #228B22; border-radius: 12px; box-shadow: 0px 0px 10px;}
#dw-enable-form:active {box-shadow: 0px 0px 3px;}
.view-lista-biblion .view-header {padding: 0;}
.block-views-blockrandom-books-front-page-block-1 img {border-radius: 8px;}
.block-views-blockanakoinoseis-block-1 {margin-top: 50px;}
.views-exposed-form .w3-block.form--inline.clearfix {display: inline;}
.view-books-number .views-row::before {display:none;}

@media screen and (max-width: 999px) {
    .w3-quarter.main-box.first-sidebar {display: none;}
	.w3-row-padding, .w3-row-padding>.w3-half, .w3-row-padding>.w3-third, .w3-row-padding>.w3-twothird, .w3-row-padding>.w3-threequarter, .w3-row-padding>.w3-quarter, .w3-row-padding>.w3-col {padding: 0 6px;}
}

@media screen and (max-width: 992px) {
     #main-navigation-h .li-item .w3-button {background-color: #4F5D5D;}
}

@media screen and (max-width: 639px) {
   .layout__region {padding:0px; } 
   #open-nav-inner {margin: 0;}
   #dioikitiko {width: 100% !important;}
  .path-node-2 .layout__region.layout__region--first {padding-right: 0px;}
  .path-node-2 .layout__region.layout__region--second {padding-left: 0px;}
  #welcome-text-inner {padding: 0px !important;}
  .path-user .layout__region--first {margin-bottom:40px;}
  .path-user nav.w3-bar.w3-section.tabs li {width: 100% !important;}
}

@media screen and (max-width: 600px) {
 .site-name-slogan {margin-top: 20px;}
 .site-logo img {margin: auto;}
}


@keyframes blinker {
    0% {visibility: hidden}
    10% {visibility: visible}
}


